<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scale:</key>
	<string>Zoom:</string>
	<key>Volume:</key>
	<string>Lautstärke:</string>
	<key>selected</key>
	<string>selektiert</string>
	<key>slide</key>
	<string>Dia</string>
	<key>slides</key>
	<string>Dias</string>
</dict>
</plist>
